<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-156">Eu-156</h1>
<p>Element: Europium (Z = 63); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j22’, ‘t21’, ‘j4t1’, ‘j33’, ‘j311’, ‘b80’, ‘jnd40’, ‘jnd50’, ‘j4t2’, ‘j4t0’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.40851e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.31441e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.35478e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.37265e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.40824e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.31748e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.31451e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.56461e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.56457e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.35494e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 27.5 % (refs), 29.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 1588.5 %</p>
<p>j33: rms = 1427.6 %</p>
<p>b80: rms = 1873.0 %</p>
<p>jnd40: rms = 1389.9 %</p>
<p>j22: rms = 175.9 %</p>
<p>j311: rms = 177.2 %</p>
<p>j32: rms = 1899.5 %</p>
<p>b71: rms = 1856.1 %</p>
</body>
</html>
